---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-19T20:05:05-07:00
# Domínio: quintanossasenhoradaserra.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-19T20:05:05-07:00
  source_domain: quintanossasenhoradaserra.com

company:
  name: "Home - Quinta Nossa Senhora da Serra"
  url: https://quintanossasenhoradaserra.com
  description: "Transformamos datas importantes em momentos muito, mas muito felizes. Lugar maravilhoso! A Quinta Nossa Senhora da Serra foi o nosso amor à primeira vista. Logo após a visita, sabíamos que seria o local do nosso casamento. A comunicação sempre foi ótima. Apesar de termos que adiar nosso casamento por causa da COVID, estamos felizes por"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/quintanossasenhoradaserra-com
  sitemap: https://www.netmeios.com/ai-sitemaps/quintanossasenhoradaserra-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/quintanossasenhoradaserra-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/quintanossasenhoradaserra-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
